{
  "navigationBarTitleText": "退款/售后",
  "usingComponents": {
    "upload-img": "/component/uploadImg/uploadImg",
    "scroll-del": "/component/scrollDel/scrollDel",
    "go-home": "/component/goHome/goHome"
  }
}